Bug 486270 - need option to disable toolbar
need option to disable toolbar
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: F11Target 481098
  Show dependency treegraph
 
Reported: 2009-02-19 01:27 EST by Matthias Clasen
Modified: 2009-03-29 08:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-29 08:40:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-02-19 01:27:42 EST
The toolbar is somewhat odd for people who don't have long experience with input methods, and don't expect naked, floating toolbars on their desktop. And most of the functionality (at least the switching) is available from the statusicon.

I propose to

- make all functionality available via the statusicon 

- add a way to turn the toolbar off
Comment 1 Jens Petersen 2009-03-05 01:30:04 EST
Huang Peng says he would like to add support for properties in the panel first.

Though I would not mind to see the optional available first.
Comment 2 Jens Petersen 2009-03-10 20:31:21 EDT
I think this is now available in rawhide.

Note You need to log in before you can comment on or make changes to this bug.